capture_image:
  fields:
    entity_id:
      required: true
      selector:
        entity:
          integration: abode
          domain: camera

change_setting:
  fields:
    setting:
      required: true
      example: beeper_mute
      selector:
        text:
    value:
      required: true
      example: "1"
      selector:
        text:

trigger_automation:
  fields:
    entity_id:
      required: true
      selector:
        entity:
          integration: abode
          domain: switch
